/* app css stylesheet */
@font-face { 
	font-family:"NanumGothic";
  	src: url('font/NanumGothic.eot');
  	src: url('font/NanumGothic.eot # iefix?') format('embedded-opentype'),
  		 url('font/NanumGothic.woff') format('woff'),
         url('font/NanumGothic.ttf')  format('truetype'); 
} 
@font-face {  
	font-family:"NanumGothicBold";
  	src: url('font/NanumGothicBold.eot');
  	src: url('font/NanumGothicBold.eot # iefix?') format('embedded-opentype'),
  		 url('font/NanumGothicBold.woff') format('woff'),
         url('font/NanumGothicBold.ttf')  format('truetype');
} 
@font-face { 
	font-family:"NanumGothicExtraBold";
  	src: url('font/NanumGothicExtraBold.eot');
  	src: url('font/NanumGothicExtraBold.eot # iefix?') format('embedded-opentype'),
  		 url('font/NanumGothicExtraBold.woff') format('woff'),
         url('font/NanumGothicExtraBold.ttf')  format('truetype'); 
}  
@font-face {
	font-family:"YunGothic"; 
  	src: url('font/yunGothic330.eot');/*ie9*/
  	src: url('font/yunGothic330.eot # iefix?') format('embedded-opentype'),/*ie6 ~ ie8*/
  		 url('font/yunGothic330.woff') format('woff'), /*Modern Browsers*/
         url('font/yunGothic330.ttf')  format('truetype'); /*Safari, Android, iOS*/
}  
@font-face {
	font-family:"YunGothic360"; 
  	src: url('font/yunGothic360.eot');/*ie9*/
  	src: url('font/yunGothic360.eot # iefix?') format('embedded-opentype'),/*ie6 ~ ie8*/
  		 url('font/yunGothic360.woff') format('woff'), /*Modern Browsers*/
         url('font/yunGothic360.ttf')  format('truetype'); /*Safari, Android, iOS*/
} 
 

